
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "httpswww.w3.org/TR/html4/loose.dtd">
<html lang="en" itemscope itemtype="httpsschema.org/WebPage">
<head>

    <link rel="stylesheet" type="text/css" href="https://cloud.typography.com/6586576/7750372/css/fonts.css" />
    <title>Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith | Colossal</title>

    <meta charset="UTF-8" />
    <meta name="referrerpolicy" content="no-referrer" />
    <meta http-equiv="Content-type" content="text/html; charset=UTF-8">
    <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/manifest.json">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="description" content="Colossal | Art, design, and visual culture" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta itemprop="name" content="Colossal" />
    <meta itemprop="description" content="Art, design, and visual culture." />
    <link rel="pingback" href="https://www.thisiscolossal.com/xmlrpc.php" />

    <script async='async' src='https://www.googletagservices.com/tag/js/gpt.js' type="37d79daae46198414d7b5943-text/javascript"></script>
    <script type="37d79daae46198414d7b5943-text/javascript">
      var googletag = googletag || {};
      googletag.cmd = googletag.cmd || [];
    </script>
    <script type="37d79daae46198414d7b5943-text/javascript">
      googletag.cmd.push(function() {

        // Define a size mapping object. The first parameter to addSize is
        // a viewport size, while the second is a list of allowed ad sizes.

        var header_map = googletag.sizeMapping()
          .addSize([0,0], [[320,160],[320,100],[320,50]])
          .addSize([360,0], [[360,180],[320,160],[320,100],[320,50]])
          .addSize([740,0], [[720,180],[728,90]])
          .addSize([1000,0], [[900,225],[970,250],[970,90]])
          .addSize([1100,0], [[1080,270],[970,250],[970,90]])
          .addSize([1260,0], [[1260,315],[1080,270],[970,250],[970,90]])
          .build();

        var sidebar_map = googletag.sizeMapping()
          .addSize([0, 0], [])
          .addSize([740, 0], [])
          .addSize([1000, 0], [[300,600],[300,250]])
          .build();

        var content_map = googletag.sizeMapping()
          .addSize([0, 0], [[320,480],[320,160],[300,250]])
          .addSize([360, 0], [[320,480],[360,180],[320,160],[300,250]])
          .addSize([740, 0], [[720,360],[720,180],[728,90]])
          .addSize([1000, 0], [[900,450],[900,225],[970,250],[970,90]])
          .addSize([1100, 0], [[1080,540],[1080,270],[970,250],[970,90]])
          .addSize([1260, 0], [[1260,630],[1260,315],[1080,540],[1080,270],[970,250],[970,90]])
          .build();

        // Define the GPT slot

        googletag.defineSlot('/16307266/colossal/col-header', [[1260,315],[1080,270],[900,225],[720,180],[360,180],[320,160],[970,250],[970,90],[728,90],[320,100],[320,50]], 'div-gpt-ad-1502230835991-0').defineSizeMapping(header_map).addService(googletag.pubads());
        googletag.defineSlot('/16307266/colossal/col-sidebar', [[300,600],[300,250]], 'div-gpt-ad-1502230835991-1').defineSizeMapping(sidebar_map).addService(googletag.pubads());
        googletag.defineSlot('/16307266/colossal/col-content', [[1260,630],[1260,315],[1080,540],[1080,270],[900,450],[900,225],[720,360],[720,180],[320,480],[970,250],[970,90],[728,90],[300,250]], 'div-gpt-ad-1502230835991-2').defineSizeMapping(content_map).addService(googletag.pubads());

        googletag.pubads().enableSingleRequest();
        googletag.pubads().collapseEmptyDivs();
        googletag.enableServices();
      });
    </script>


    <link rel='dns-prefetch' href='//fonts.googleapis.com' />
    <link rel='dns-prefetch' href='//s.w.org' />
    <link rel="alternate" type="application/rss+xml" title="Colossal &raquo; Feed" href="https://www.thisiscolossal.com/feed/" />
    <link rel="alternate" type="application/rss+xml" title="Colossal &raquo; Comments Feed" href="https://www.thisiscolossal.com/comments/feed/" />
    <script type="37d79daae46198414d7b5943-text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.thisiscolossal.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.2.4"}};
			!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
    <style type="text/css">
        img.wp-smiley,
        img.emoji {
            display: inline !important;
            border: none !important;
            box-shadow: none !important;
            height: 1em !important;
            width: 1em !important;
            margin: 0 .07em !important;
            vertical-align: -0.1em !important;
            background: none !important;
            padding: 0 !important;
        }
    </style>
    <link rel='stylesheet' id='wp-block-library-css' href='https://www.thisiscolossal.com/wp-includes/css/dist/block-library/style.min.css?ver=5.2.4' type='text/css' media='all' />
    <link rel='stylesheet' id='wp-email-css' href='https://www.thisiscolossal.com/wp-content/plugins/wp-email/email-css.css?ver=2.67.6' type='text/css' media='all' />
    <link rel='stylesheet' id='wordpress-popular-posts-css-css' href='https://www.thisiscolossal.com/wp-content/plugins/wordpress-popular-posts/assets/css/wpp.css?ver=5.0.0' type='text/css' media='all' />
    <link rel='stylesheet' id='colossal-reset-css' href='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/css/colossal_reset.css' type='text/css' media='all' />
    <link rel='stylesheet' id='colossal-main-css' href='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/css/colossal.css' type='text/css' media='all' />
    <link rel='stylesheet' id='colossal-nav-css' href='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/css/nav.css' type='text/css' media='all' />
    <link rel='stylesheet' id='colossal-mq-css' href='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/css/colossal_mq.css' type='text/css' media='all' />
    <link rel='stylesheet' id='twentytwelve-fonts-css' href='https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700&#038;subset=latin,latin-ext' type='text/css' media='all' />
    <link rel='stylesheet' id='twentytwelve-style-css' href='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/style.css?ver=5.2.4' type='text/css' media='all' />
    <!--[if lt IE 9]>
    <link rel='stylesheet' id='twentytwelve-ie-css'  href='https://www.thisiscolossal.com/wp-content/themes/colossalv3/css/ie.css?ver=20121010' type='text/css' media='all' />
    <![endif]-->
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/plugins/wp-retina-2x-pro/js/picturefill.min.js?ver=3.0.2'></script>
    <script type="37d79daae46198414d7b5943-text/javascript">
/* <![CDATA[ */
var wpp_params = {"sampling_active":"0","sampling_rate":"100","ajax_url":"https:\/\/www.thisiscolossal.com\/wp-json\/wordpress-popular-posts\/v1\/popular-posts","ID":"119800","token":"c46a5ab7ec","debug":""};
/* ]]> */
</script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/plugins/wordpress-popular-posts/assets/js/wpp-5.0.0.min.js?ver=5.0.0'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/js/jquery-2.2.0.min.js?ver=1.0'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/js/functions.js?ver=1.0'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/js/ads.js?ver=1.0'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/js/jquery.lazy.min.js?ver=1.7.4'></script>
    <script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/themes/colossal-v4/js/lazy-config.js?ver=1.0'></script>
    <link rel='https://api.w.org/' href='https://www.thisiscolossal.com/wp-json/' />
    <link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.thisiscolossal.com/xmlrpc.php?rsd" />
    <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://www.thisiscolossal.com/wp-includes/wlwmanifest.xml" />
    <link rel='prev' title='Powerful Portraits of Enormous Ocean Waves by Luke Shadbolt' href='https://www.thisiscolossal.com/2019/10/waves-by-luke-shadbolt/' />
    <link rel='next' title='Marmalade Type: Colorfully Illuminated Letters Created with Photographic Interference' href='https://www.thisiscolossal.com/2019/10/marmalade-type/' />
    <meta name="generator" content="WordPress 5.2.4" />
    <link rel="canonical" href="https://www.thisiscolossal.com/2019/10/ritas-quilt/" />
    <link rel='shortlink' href='https://www.thisiscolossal.com/?p=119800' />
    <link rel="alternate" type="application/json+oembed" href="https://www.thisiscolossal.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.thisiscolossal.com%2F2019%2F10%2Fritas-quilt%2F" />
    <link rel="alternate" type="text/xml+oembed" href="https://www.thisiscolossal.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.thisiscolossal.com%2F2019%2F10%2Fritas-quilt%2F&#038;format=xml" />
    <script type="37d79daae46198414d7b5943-text/javascript">
  window.MemberfulOptions = {
    site: "https://colossal.memberful.com",
    intercept: [
            "http://www.thisiscolossal.com/?memberful_endpoint=auth",
            "https://www.thisiscolossal.com/?memberful_endpoint=auth",
            "http://www.thisiscolossal.com?memberful_endpoint=auth",
            "https://www.thisiscolossal.com?memberful_endpoint=auth",
          ],
    memberSignedIn: false  };

  (function() {
    var s = document.createElement('script');
    s.type = 'text/javascript';
    s.async = true;
    s.src = 'https://d35xxde4fgg0cx.cloudfront.net/assets/embedded.js';

    setup = function() { window.MemberfulEmbedded.setup(); }

    if(s.addEventListener) {
      s.addEventListener("load", setup, false);
    } else {
      s.attachEvent("onload", setup);
    }

    ( document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0] ).appendChild( s );
  })();
</script>


    <meta property="og:locale" content="en_US" />
    <meta property="og:site_name" content="Colossal" />
    <meta property="og:title" content="Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith" />
    <meta property="og:url" content="https://www.thisiscolossal.com/2019/10/ritas-quilt/" />
    <meta property="og:type" content="article" />
    <meta property="og:description" content="Chicago-based fiber artist and activist Shannon Downey has a particular affinity for unfinished projects. She seeks them out at estate sales, helping women who&#039;ve passed complete their work. Although this has long been an area of interest for Downey, one recent discovery has catapulted to the front" />
    <meta property="og:image" content="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-og.jpg" />
    <meta property="og:image:url" content="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-og.jpg" />
    <meta property="og:image:secure_url" content="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-og.jpg" />
    <meta property="article:published_time" content="2019-10-30T13:01:10-06:00" />
    <meta property="article:modified_time" content="2019-10-30T15:42:44-06:00" />
    <meta property="og:updated_time" content="2019-10-30T15:42:44-06:00" />
    <meta property="article:section" content="Amazing" />
    <meta property="article:section" content="Art" />
    <meta property="article:section" content="Craft" />
    <meta property="article:section" content="Illustration" />
    <meta property="fb:app_id" content="221486471245975" />

    <meta itemprop="name" content="Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith" />
    <meta itemprop="headline" content="Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith" />
    <meta itemprop="description" content="Chicago-based fiber artist and activist Shannon Downey has a particular affinity for unfinished projects. She seeks them out at estate sales, helping women who&#039;ve passed complete their work. Although this has long been an area of interest for Downey, one recent discovery has catapulted to the front" />
    <meta itemprop="image" content="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-og.jpg" />
    <meta itemprop="datePublished" content="2019-10-30" />
    <meta itemprop="dateModified" content="2019-10-30T15:42:44-06:00" />
    <meta itemprop="author" content="Laura Staugaitis" />

    <meta name="twitter:title" content="Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith" />
    <meta name="twitter:url" content="https://www.thisiscolossal.com/2019/10/ritas-quilt/" />
    <meta name="twitter:image" content="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-og.jpg" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:site" content="@colossal" />






    <script type="37d79daae46198414d7b5943-text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-325851-30']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'httpswww') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>

    <script type="37d79daae46198414d7b5943-text/javascript">

        function hide(id) {
            document.getElementById(id).style.visibility = 'hidden';
            event.preventDefault();
        }

    </script>

    <script type="37d79daae46198414d7b5943-text/javascript">
		var _theframe = document.getElementById("iframe_sidebar");
		_theframe.contentWindow.location.href = https://www.thisiscolossal.com/wp-content/themes/colossal-v4/includes//mailchimp_form_aside.html;
    </script>
</head>
<body class="post-template-default single single-post postid-119800 single-format-standard custom-font-enabled">

<script type="37d79daae46198414d7b5943-text/javascript">
      if( window.canRunAds === undefined ){
        // adblocker detected, show fallback
        showFallbackImage();
      }
    </script>
<div id="container">
    <div id="header_flex">
        <div id="nectar_head" class="notblocked">

            <div id='div-gpt-ad-1502230835991-0' class='control'>
                <script type="37d79daae46198414d7b5943-text/javascript">
            googletag.cmd.push(function() { googletag.display('div-gpt-ad-1502230835991-0'); });
            </script>
            </div>
            <hr />
        </div>


        <header id="header" class="sticky_header">

            <hr />
            <div id="header_background"></div>
            <div id="header_shop" class="col_02">
                <div id="shop">
                    <div class="col_01"><a href="https://colossalshop.com/" class="shop"></a><span class="caption green">Fun Things for Creative People</span></div>
                    <div class="divider"></div>
                    <div class="col_02"><h2 class="events"><a href="/events/">Events</a></h2><span class="caption">Making Things Happen</span></div>
                    <div class="clear"></div>
                </div>
            </div>
            <div id="header_logo_and_info" class="col_01">
                <div class="logo">
                    <figure></figure>
                    <figure></figure>
                    <figure></figure>
                    <figure></figure>
                    <figure></figure>
                    <a href="/"><img src="https://www.thisiscolossal.com/wp-content/themes/colossal-v4/images/colossal_logo_header.png" alt="Colossal" /></a>
                </div>
                <nav id="info">
                    <ul id="colossal-info-menu" class=""><li id="menu-item-85728" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85728"><a href="https://www.thisiscolossal.com/visual-archive/">Archive</a></li>
                        <li id="menu-item-85729" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85729"><a href="https://www.thisiscolossal.com/about/">About</a></li>
                        <li id="menu-item-117173" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-117173"><a href="https://colossal.art/projects/">Projects</a></li>
                        <li id="menu-item-85731" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-85731"><a href="/contact">Contact</a></li>
                        <li id="menu-item-85733" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-85733"><a href="http://nectarads.com/publishers/colossal/">Advertise</a></li>
                        <li class="stretch"></li></ul>
                    <div class="divider"><hr /></div>
                    <div class="social">
                        <a href="https://instagram.com/colossal" target="_blank" class="big_target social_media_instagram"></a>
                        <a href="https://apple.news/TPte4elrHQ1O1tz8cUnLlpQ" target="_blank" class="big_target social_media_applenews"></a>
                        <a href="https://facebook.com/thisiscolossal" target="_blank" class="big_target social_media_facebook"></a>
                        <a href="https://twitter.com/colossal" target="_blank" class="big_target social_media_twitter"></a>
                        <a href="https://www.pinterest.com/itscolossal/boards/" target="_blank" class="big_target social_media_pinterest"></a>
                        <a href="https://links.thisiscolossal.com/" target="_blank" class="big_target social_media_tumblr"></a>
                        <a href="https://www.thisiscolossal.com/feed/" target="_blank" class="big_target social_media_rss"></a>
                    </div>
                </nav>
            </div>
            <div class="clear"></div>
            <div class="divider"></div>
            <div class="m_shop">
                <a class="shop" href="https://colossalshop.com/"></a>
            </div>
            <div id="search_random" class="col_02">
                <div id="header_search">
                    <form method="get" action="/" class="searchbox sbx-custom" name="searchform" novalidate>
                        <div role="search" class="sbx-custom__wrapper">
                            <input type="search" name="s" placeholder="Search" autocomplete="off" required="required" class="sbx-custom__input" />
                            <button type="submit" title="Submit your search query." class="sbx-custom__submit">
                                <svg version="1.1" id="icon_search_header" xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><path d="M16,14.912l-4.799-4.799c0.831-1.062,1.331-2.396,1.331-3.847C12.532,2.811,9.721,0,6.266,0C2.811,0,0,2.812,0,6.266c0,3.456,2.811,6.266,6.266,6.266c1.451,0,2.785-0.5,3.848-1.331L14.912,16L16,14.912z M6.266,10.994c-2.607,0-4.728-2.121-4.728-4.728c0-2.607,2.121-4.728,4.728-4.728s4.728,2.121,4.728,4.728C10.994,8.874,8.873,10.994,6.266,10.994z" /></svg>
                            </button>
                            <button type="reset" title="Clear the search query." class="sbx-custom__reset">
                                Clear
                            </button>
                        </div>
                    </form>
                </div>
                <div id="header_random_post">
                    <h2><a href="https://www.thisiscolossal.com/2013/01/explore-the-underwater-topography-of-north-american-lakes-with-these-laser-cut-wood-maps-by-below-the-boat/">Random post<span class="icon"><svg version="1.1" id="shuffle_icon_header" xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink" x="0px" y="0px" width="20px" height="16px" viewBox="0 0 20 16" enable-background="new 0 0 20 16" xml:space="preserve"><path d="M16,10l4,3l-4,3v-2.25h-2c-1.341,0-2.992-0.86-3.762-1.958l-0.67-0.958l0.915-1.308l0.984,1.406c0.491,0.702,1.675,1.319,2.532,1.319h2V10z M5.532,5.069l0.984,1.405l0.915-1.308l-0.67-0.958C5.992,3.11,4.341,2.25,3,2.25H0v1.5h3C3.857,3.75,5.041,4.366,5.532,5.069z M14,3.75h2V6l4-3l-4-3v2.25h-2c-1.341,0-2.992,0.86-3.762,1.958l-4.706,6.722C5.041,11.634,3.857,12.25,3,12.25H0v1.5h3c1.341,0,2.992-0.86,3.762-1.958l4.706-6.722C11.959,4.366,13.143,3.75,14,3.75z" /></svg></span></a></h2>
                </div>
            </div>
            <div class="m_clear"></div>
            <div class="m_divider"></div>
            <div id="header_nav_editorial" class="col_01">
                <div class="nav_editorial_fixed"></div>
                <div class="nav">
                    <ul id="colossal-header-main-menu" class=""><li class="hamburger_nav">
                        <div class="hamburger">
                            <div class="hamburger_menu">
                                <div class="top"></div>
                                <div class="middle"></div>
                                <div class="bottom"></div>
                            </div>
                        </div>
                    </li><li id="menu-item-85738" class="more_nav menu-item menu-item-type-custom menu-item-object-custom menu-item-85738"><a id="more_menu">More</a><a id="more_menu_mobile">More</a></li>
                        <li id="menu-item-85752" class="illustration menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor current-menu-parent current-post-parent menu-item-85752"><a href="https://www.thisiscolossal.com/category/illustration/">Illustration</a></li>
                        <li id="menu-item-85760" class="crafts menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor current-menu-parent current-post-parent menu-item-85760"><a href="https://www.thisiscolossal.com/category/craft/">Craft</a></li>
                        <li id="menu-item-85753" class="photography menu-item menu-item-type-taxonomy menu-item-object-category menu-item-85753"><a href="https://www.thisiscolossal.com/category/photography/">Photography</a></li>
                        <li id="menu-item-85762" class="design menu-item menu-item-type-taxonomy menu-item-object-category menu-item-85762"><a href="https://www.thisiscolossal.com/category/design/">Design</a></li>
                        <li id="menu-item-85763" class="art menu-item menu-item-type-taxonomy menu-item-object-category current-post-ancestor current-menu-parent current-post-parent menu-item-85763"><a href="https://www.thisiscolossal.com/category/art/">Art</a></li>
                    </ul>
                </div>
            </div>
            <div class="more_menu">
                <div class="more_menu_fixed"></div>
                <ul id="colossal-header-more-menu" class=""><li id="menu-item-85768" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-85768"><a href="https://www.thisiscolossal.com/category/animation/">Animation</a></li>
                    <li id="menu-item-85773" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85773"><a href="https://www.thisiscolossal.com/tags/sculpture/">sculpture</a></li>
                    <li id="menu-item-85774" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85774"><a href="https://www.thisiscolossal.com/tags/installation/">installation</a></li>
                    <li id="menu-item-85777" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-85777"><a href="https://www.thisiscolossal.com/category/science/">Science</a></li>
                    <li id="menu-item-85780" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85780"><a href="https://www.thisiscolossal.com/tags/street-art/">street art</a></li>
                    <li id="menu-item-85781" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-85781"><a href="https://www.thisiscolossal.com/category/food/">Food</a></li>
                    <li id="menu-item-85782" class="menu-item menu-item-type-taxonomy menu-item-object-category menu-item-85782"><a href="https://www.thisiscolossal.com/category/history/">History</a></li>
                    <li id="menu-item-85786" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85786"><a href="https://www.thisiscolossal.com/tags/video/">video</a></li>
                    <li id="menu-item-85787" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85787"><a href="https://www.thisiscolossal.com/tags/paper/">paper</a></li>
                    <li id="menu-item-85788" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85788"><a href="https://www.thisiscolossal.com/tags/painting/">painting</a></li>
                    <li id="menu-item-85789" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85789"><a href="https://www.thisiscolossal.com/tags/architecture/">architecture</a></li>
                    <li id="menu-item-85790" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85790"><a href="https://www.thisiscolossal.com/tags/animals/">animals</a></li>
                    <li id="menu-item-85791" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85791"><a href="https://www.thisiscolossal.com/tags/portraits/">portraits</a></li>
                    <li id="menu-item-85793" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85793"><a href="https://www.thisiscolossal.com/tags/humor/">humor</a></li>
                    <li id="menu-item-85794" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85794"><a href="https://www.thisiscolossal.com/tags/nature/">nature</a></li>
                    <li id="menu-item-85797" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85797"><a href="https://www.thisiscolossal.com/tags/drawing/">drawing</a></li>
                    <li id="menu-item-85798" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85798"><a href="https://www.thisiscolossal.com/tags/books/">books</a></li>
                    <li id="menu-item-85799" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85799"><a href="https://www.thisiscolossal.com/tags/birds/">birds</a></li>
                    <li id="menu-item-85801" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85801"><a href="https://www.thisiscolossal.com/tags/anatomy/">anatomy</a></li>
                    <li id="menu-item-85802" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85802"><a href="https://www.thisiscolossal.com/tags/light/">light</a></li>
                    <li id="menu-item-85804" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85804"><a href="https://www.thisiscolossal.com/tags/murals/">murals</a></li>
                    <li id="menu-item-85805" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85805"><a href="https://www.thisiscolossal.com/tags/landscapes/">landscapes</a></li>
                    <li id="menu-item-85807" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85807"><a href="https://www.thisiscolossal.com/tags/plants/">plants</a></li>
                    <li id="menu-item-85808" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85808"><a href="https://www.thisiscolossal.com/tags/ceramics/">ceramics</a></li>
                    <li id="menu-item-85809" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85809"><a href="https://www.thisiscolossal.com/tags/flowers/">flowers</a></li>
                    <li id="menu-item-85810" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85810"><a href="https://www.thisiscolossal.com/tags/embroidery/">embroidery</a></li>
                    <li id="menu-item-85812" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85812"><a href="https://www.thisiscolossal.com/tags/miniature/">miniature</a></li>
                    <li id="menu-item-85813" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85813"><a href="https://www.thisiscolossal.com/tags/collage/">collage</a></li>
                    <li id="menu-item-85814" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85814"><a href="https://www.thisiscolossal.com/tags/posters-and-prints/">posters and prints</a></li>
                    <li id="menu-item-85816" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85816"><a href="https://www.thisiscolossal.com/tags/glass/">glass</a></li>
                    <li id="menu-item-85819" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85819"><a href="https://www.thisiscolossal.com/tags/gifs/">gifs</a></li>
                    <li id="menu-item-85820" class="menu-item menu-item-type-taxonomy menu-item-object-post_tag menu-item-85820"><a href="https://www.thisiscolossal.com/tags/surreal/">surreal</a></li>
                </ul>
            </div>
            <div class="hamburger">
                <div class="hamburger_menu">
                    <div class="top"></div>
                    <div class="middle"></div>
                    <div class="bottom"></div>
                </div>
            </div>
            <div class="hamburger_items">
                <div class="col_02">
                    <div class="collapse_shop"><a class="shop" href="https://colossalshop.com/"></a></div>
                    <div class="events">
                        <h2><a href="/events">Events</a></h2>
                    </div>
                    <div class="random_post">
                        <h2><a href="https://www.thisiscolossal.com/2017/05/blu-murals-italy/">Random post<span class="icon"><svg version="1.1" id="shuffle_icon" xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink" x="0px" y="0px" width="20px" height="16px" viewBox="0 0 20 16" enable-background="new 0 0 20 16" xml:space="preserve"><path d="M16,10l4,3l-4,3v-2.25h-2c-1.341,0-2.992-0.86-3.762-1.958l-0.67-0.958l0.915-1.308l0.984,1.406c0.491,0.702,1.675,1.319,2.532,1.319h2V10z M5.532,5.069l0.984,1.405l0.915-1.308l-0.67-0.958C5.992,3.11,4.341,2.25,3,2.25H0v1.5h3C3.857,3.75,5.041,4.366,5.532,5.069z M14,3.75h2V6l4-3l-4-3v2.25h-2c-1.341,0-2.992,0.86-3.762,1.958l-4.706,6.722C5.041,11.634,3.857,12.25,3,12.25H0v1.5h3c1.341,0,2.992-0.86,3.762-1.958l4.706-6.722C11.959,4.366,13.143,3.75,14,3.75z" /></svg></span></a></h2>
                    </div>
                </div>
                <div class="col_01">
                    <div class="social">
                        <a href="https://instagram.com/colossal" target="_blank" class="big_target social_media_instagram"></a>
                        <a href="https://apple.news/TPte4elrHQ1O1tz8cUnLlpQ" target="_blank" class="big_target social_media_applenews"></a>
                        <a href="https://facebook.com/thisiscolossal" target="_blank" class="big_target social_media_facebook"></a>
                        <a href="https://twitter.com/colossal" target="_blank" class="big_target social_media_twitter"></a>
                        <a href="https://pinterest.com/itscolossal/colossal/" target="_blank" class="big_target social_media_pinterest"></a>
                        <a href="http://links.thisiscolossal.com/" target="_blank" class="big_target social_media_tumblr"></a>
                        <a href="https://www.thisiscolossal.com/feed/" target="_blank" class="big_target social_media_rss"></a>
                        <span class="stretch"></span>
                    </div>
                    <div class="info">
                        <ul id="colossal-info-menu" class=""><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85728"><a href="https://www.thisiscolossal.com/visual-archive/">Archive</a></li>
                            <li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-85729"><a href="https://www.thisiscolossal.com/about/">About</a></li>
                            <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-117173"><a href="https://colossal.art/projects/">Projects</a></li>
                            <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-85731"><a href="/contact">Contact</a></li>
                            <li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-85733"><a href="http://nectarads.com/publishers/colossal/">Advertise</a></li>
                            <li class="stretch"></li></ul> </div>
                </div>
            </div>
            <div class="collapse_search">
                <form method="get" action="/" class="searchbox sbx-custom" name="searchform" novalidate>
                    <div role="search" class="sbx-custom__wrapper">
                        <input type="search" name="s" placeholder="Search" autocomplete="off" required="required" class="sbx-custom__input" />
                        <button type="submit" title="Submit your search query." class="sbx-custom__submit">
                            <svg version="1.1" id="icon_search" xmlns="https://www.w3.org/2000/svg" xmlns:xlink="https://www.w3.org/1999/xlink" x="0px" y="0px" width="16px" height="16px" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><path d="M16,14.912l-4.799-4.799c0.831-1.062,1.331-2.396,1.331-3.847C12.532,2.811,9.721,0,6.266,0C2.811,0,0,2.812,0,6.266c0,3.456,2.811,6.266,6.266,6.266c1.451,0,2.785-0.5,3.848-1.331L14.912,16L16,14.912z M6.266,10.994c-2.607,0-4.728-2.121-4.728-4.728c0-2.607,2.121-4.728,4.728-4.728s4.728,2.121,4.728,4.728C10.994,8.874,8.873,10.994,6.266,10.994z" /></svg>
                        </button>
                        <button type="reset" title="Clear the search query." class="sbx-custom__reset">
                            Clear
                        </button>
                    </div>
                </form>
            </div>
            <div class="collapse_shop">
                <a class="shop" href="https://colossalshop.com/"></a>
            </div>
            <div class="collapse_clear"></div>
            <div class="collapse_divider"></div>
        </header>
    </div>
    <div id="content">
        <aside>
            <div id="secondary" class="widget-area" role="complementary">
                <aside id="text-11" class="widget widget_text"> <div class="textwidget"><div id="nectar_sidebar">
                    </p>
                    <div id='div-gpt-ad-1502230835991-1'>
                        <script type="37d79daae46198414d7b5943-text/javascript">
    googletag.cmd.push(function() { googletag.display('div-gpt-ad-1502230835991-1'); });
    </script>
                    </div>
                </div>
                    <h2>Advertise on Colossal with <a href="https://nectarads.com/" target="_blank" rel="noopener noreferrer">Nectar Ads</a>.</h2>
                </div>
                </aside><aside id="text-12" class="widget widget_text"> <div class="textwidget"><div>
                <div id="mediatemple">
                    <p><a href="http://mediatemple.net/webhosting/vps/" target="_blank" rel="noopener noreferrer"><svg version="1.1" id="mediatemple_logo" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 68 27" enable-background="new 0 0 68 27" xml:space="preserve"><path d="M7.073,0C5.104,4.365,3.765,8.069,3.765,13.462c0,6.184,2.193,10.95,3.192,13.112c0.029,0.031,0.087,0.146,0.087,0.174H4.365C1.74,22.787,0,18.083,0,13.347C0,7.757,2.198,3.2,4.42,0H7.073z M63.639,0.059h-2.682c0,0.028,0.057,0.143,0.084,0.17c1.001,2.169,3.197,6.929,3.197,13.118c0,5.387-1.342,9.092-3.311,13.46h2.654C65.806,23.607,68,19.051,68,13.462C68,8.729,66.261,4.022,63.639,0.059z M60.061,17.496c-0.876,0.166-1.697,0.275-2.627,0.275c-1.957,0-1.957-0.551-1.957-2.232v-4.761h4.789V8.294h-4.789V4.104l-7.105,1.844v2.347h-3.243v2.483h3.243v5.147c0,1.8,0.104,2.505,0.979,3.235c1.028,0.885,3.812,1.205,5.973,1.205c0.72,0,3.244-0.045,5.559-0.475l-0.616-2.417L60.061,17.496z M36.158,7.876c-4.093,0-6.501,1.239-7.608,1.88c-0.627-0.505-2.265-1.88-7.082-1.88c-1.785,0-4.771,0.138-7.661,1.88h-0.098V8.147H7.593v11.882h6.597v-5.774c0-1.747,0.34-2.297,0.869-2.825c0.676-0.687,2.457-1.146,4.191-1.146c3.467,0,3.42,1.214,3.42,3.232v6.513h6.6v-5.71c0-1.467,0.242-2.063,0.821-2.729c0.625-0.779,2.408-1.307,4.141-1.307c3.518,0,3.518,1.558,3.518,2.963v6.782h6.602v-7.614C44.352,11.109,44.352,7.876,36.158,7.876z"></path></svg></a></p>
                    <p><span class="caption">Colossal is hosted by <a href="http://mediatemple.net/webhosting/vps/" target="_blank" rel="noopener noreferrer">(mt) Media Temple VPS Hosting</a></span></p>
                    <div class="clear"></div>
                </div>
            </div>
            </div>
            </aside><aside id="text-10" class="widget widget_text"> <div class="textwidget">
                <div class="highlights">
                    <h1>Editor&#8217;s Picks: Art</h1>
                    <p class="small_caps">Highlights below. For the full collection <a href="/collections/art">click here</a>.</p>
                    <p> </p>
                    <div class="highlight_module"><span><a href="https://www.thisiscolossal.com/2019/10/pastel-glaciers-zaria-forman/" style="background-image:url(https://www.thisiscolossal.com/wp-content/uploads/2019/10/Lincoln-Sea-Greenland-82-32-30.3036N-59-54-50.3814W-July-24th-2017-68x108-2019-640x403@2x.jpg)" class="image"></a></span></p>
                        <h2><a href="https://www.thisiscolossal.com/2019/10/pastel-glaciers-zaria-forman/">Dramatic Pastel Drawings of Shifting Glacial Landscapes by Zaria Forman</a></h2>
                    </div>
                    <div class="highlight_module"><span><a href="https://www.thisiscolossal.com/2019/10/gross-domestic-product/" style="background-image:url(https://www.thisiscolossal.com/wp-content/uploads/2019/10/gdp-6-640x427@2x.jpg)" class="image"></a></span></p>
                        <h2><a href="https://www.thisiscolossal.com/2019/10/gross-domestic-product/">Gross Domestic Product: Banksy Opens a Dystopian Homewares Store</a></h2>
                    </div>
                    <div class="highlight_module"><span><a href="https://www.thisiscolossal.com/2019/09/wire-portraits-by-spenser-little/" style="background-image:url(https://www.thisiscolossal.com/wp-content/uploads/2019/09/Pic-@juliiea-POW-WOW-Rotterdam-2019-Spenser-Little-1-7-640x422@2x.jpg)" class="image"></a></span></p>
                        <h2><a href="https://www.thisiscolossal.com/2019/09/wire-portraits-by-spenser-little/">Complex Bent Wire Portraits by Spenser Little Become Street Post Accessories</a></h2>
                    </div>
                    <div class="highlight_module"><span><a href="https://www.thisiscolossal.com/2019/09/quilted-portraits-of-black-figures-by-bisa-butler/" style="background-image:url(https://www.thisiscolossal.com/wp-content/uploads/2019/09/I-Know-Why-The-Caged-Bird-Sings-detail-640x960@2x.jpeg)" class="image"></a></span></p>
                        <h2><a href="https://www.thisiscolossal.com/2019/09/quilted-portraits-of-black-figures-by-bisa-butler/">African Fabrics Connect to Form Quilted Portraits of Black Figures by Bisa Butler</a></h2>
                    </div>
                    <div class="highlight_module"><span><a href="https://www.thisiscolossal.com/2019/09/knitted-camouflage-book/" style="background-image:url(https://www.thisiscolossal.com/wp-content/uploads/2019/09/285_Fishing_Joseph_Ford_08-1-640x474@2x.jpg)" class="image"></a></span></p>
                        <h2><a href="https://www.thisiscolossal.com/2019/09/knitted-camouflage-book/">Knitted Camouflage&#8217;s Models Blend into the Background in a New Art Book</a></h2>
                    </div>
                    <div class="highlight_module"><span><a href="https://www.thisiscolossal.com/2019/09/damselfrau-update/" style="background-image:url(https://www.thisiscolossal.com/wp-content/uploads/2019/09/damselfrau-7-640x706@2x.jpg)" class="image"></a></span></p>
                        <h2><a href="https://www.thisiscolossal.com/2019/09/damselfrau-update/">Sequined and Baubled Masks by &#8216;Damselfrau&#8217; Fascinate with Mysterious Beauty</a></h2>
                    </div>
                    <p><em><a href="/collections/art" class="circle">See<br />the rest of the<br />Collection<br />››</a></em></p>
                    </p></div>
            </div>
            </aside> </div>
        </aside>
        <main id="posts" class="entry-content">
            ﻿ <h3 class="category ">
            <a href="https://www.thisiscolossal.com/category/amazing/">Amazing</a>
            <a href="https://www.thisiscolossal.com/category/art/">Art</a>
            <a href="https://www.thisiscolossal.com/category/craft/">Craft</a>
            <a href="https://www.thisiscolossal.com/category/illustration/">Illustration</a>
        </h3>
            <h3 class="tags">
                <a href="https://www.thisiscolossal.com/tags/collaboration/">#collaboration</a>
                <a href="https://www.thisiscolossal.com/tags/collaborative/">#collaborative</a>
                <a href="https://www.thisiscolossal.com/tags/embroidery/">#embroidery</a>
                <a href="https://www.thisiscolossal.com/tags/united-states/">#United States</a>
            </h3>
            <div class="clear"></div>
            <h2><a href="https://www.thisiscolossal.com/2019/10/ritas-quilt/">Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith</a></h2>
            <div class="post_details singlepost">
                <h3 class="date"><a href="https://www.thisiscolossal.com/2019/10/ritas-quilt/">October 30, 2019</a></h3>
                <h3 class="author"><a href="https://www.thisiscolossal.com/about/#laura" title="Visit Laura Staugaitis&#8217;s website" rel="author external">Laura Staugaitis</a></h3>
                <div class="clear"></div>
            </div>
            <p><img class="alignnone size-full wp-image-119801" src="https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2.jpg" alt="test alt text" width="2000" height="2000" srcset="https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2.jpg 2000w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-150x150.jpg 150w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-640x640.jpg 640w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-768x768.jpg 768w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-960x960.jpg 960w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-624x624.jpg 624w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-50x50.jpg 50w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-1472x1472.jpg 1472w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-1104x1104.jpg 1104w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-912x912.jpg 912w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-550x550.jpg 550w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-470x470.jpg 470w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-150x150@2x.jpg 300w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-640x640@2x.jpg 1280w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-768x768@2x.jpg 1536w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-960x960@2x.jpg 1920w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-624x624@2x.jpg 1248w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-50x50@2x.jpg 100w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-912x912@2x.jpg 1824w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-550x550@2x.jpg 1100w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-470x470@2x.jpg 940w" sizes="(max-width: 2000px) 100vw, 2000px" /></p>
            <p>Chicago-based fiber artist and activist <a href="http://www.badasscrossstitch.com/" target="_blank" rel="noopener noreferrer">Shannon Downey</a> has a particular affinity for unfinished projects. She seeks them out at estate sales, helping women who&#8217;ve passed complete their work. Although this has long been an area of interest for Downey, one recent discovery has catapulted to the front page of news sites around the world.</p>
            <p>On a visit this September to a Chicagoland estate sale sale, Downey happened upon a framed embroidery (pictured above) that maps out the United States and illustrates all fifty state flowers. A casual conversation with the cashier at the sale led to Downey finding a large-scale project related to the framed work. An unfinished queen-sized quilt was meant to incorporate another U.S. map along with hexagons featuring each state&#8217;s bird and flower along with the year they entered the union.</p>
            <p><span style="font-weight: 400;">Rita Smith of Mount Prospect, Illinois, had begun the project a few decades ago, according to her son, whom Downey subsequently connected with. Smith, who was a nurse, passed away recently at the age of 99. “I have an annoying habit of having to purchase and finish unfinished projects if I think that the person has passed on … but usually I’m just buying a half-done pillow that needs half an hour’s worth of stitching and then it’s done,” Downey told <a href="https://blockclubchicago.org/2019/10/25/rogers-park-woman-bought-hugely-detailed-but-unfinished-quilt-from-an-estate-sale-and-will-finish-it-to-honor-its-maker/" target="_blank" rel="noopener noreferrer">Block Club Chicago</a>. “But this one was massive and it just felt really significant for some reason. And so I bought it.”</span></p>
            <p><img class="alignnone size-full wp-image-119802" src="https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1.jpg" alt="ssjbmjdfbbo test 2" width="2000" height="2000" srcset="https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1.jpg 2000w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-150x150.jpg 150w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-640x640.jpg 640w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-768x768.jpg 768w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-960x960.jpg 960w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-624x624.jpg 624w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-50x50.jpg 50w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-1472x1472.jpg 1472w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-1104x1104.jpg 1104w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-912x912.jpg 912w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-550x550.jpg 550w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-470x470.jpg 470w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-150x150@2x.jpg 300w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-640x640@2x.jpg 1280w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-768x768@2x.jpg 1536w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-960x960@2x.jpg 1920w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-624x624@2x.jpg 1248w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-50x50@2x.jpg 100w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-912x912@2x.jpg 1824w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-550x550@2x.jpg 1100w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-1-470x470@2x.jpg 940w" sizes="(max-width: 2000px) 100vw, 2000px" /></p>
            <p>Downey has a substantial following thanks to her work as a community organizer and resource for people looking for an alternative to digital distractions. The self-described &#8216;craftivist&#8217; tells Colossal that after running a digital marketing company for a decade, she was burned out and needed a break from technology.</p>
            <blockquote><p>I started stitching to find some digital/analog balance. I was hooked. I am an activist and I quickly fused the two. At first, it was about creating space for myself to think substantively and reflect on various issues and topics. As I started to share my work and thoughts, I found a community of folks on Instagram who were engaged and engaging. I have found ways to move those communities offline and into real life communities through my stitch-ups. Those communities are what inspire me to keep going, level up, find new ways of building and connecting, having hard conversations and tackling challenging topics.</p></blockquote>
            <p>Once Downey shared her unexpected find on Twitter, inquiries from potential collaborators began flooding in. Now she is coordinating between dozens of stitchers across the country who are volunteering their time to complete Rita&#8217;s masterpiece. Downey describes the effort as a strongly feminist project. &#8220;It is an opportunity for folks to consider how we define and assign value and meaning to craft,&#8221; she tells Colossal. &#8220;So many of the stories that people are sharing with me on twitter after reading about #RitasQuilt are about memories and connections that they have to the women in their lives who are/were makers and the significance that their art has come to have for them.&#8221;</p>
            <p>The <a href="https://quiltmuseum.org/" target="_blank" rel="noopener noreferrer">National Quilt Museum</a> in Paducah, Kentucky will be displaying the completed quilt, and Downey hopes that it will be able to come with her for a planned 2020 craftivist tour around the U.S. Keep up with Downey on <a href="https://twitter.com/ShannonDowney" target="_blank" rel="noopener noreferrer">Twitter</a> and <a href="https://www.instagram.com/badasscrossstitch/" target="_blank" rel="noopener noreferrer">Instagram</a> to see how you can get involved in craftivism in your community, and follow along with the <a href="https://www.instagram.com/explore/tags/ritasquilt/" target="_blank" rel="noopener noreferrer">#RitasQuilt</a> hashtag.</p>
            <p><img class="alignnone size-full wp-image-119899" src="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2.jpg" alt="hello, another thest" width="2000" height="3007" srcset="https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2.jpg 2000w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-640x962.jpg 640w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-768x1155.jpg 768w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-960x1443.jpg 960w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-624x938.jpg 624w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-640x962@2x.jpg 1280w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-768x1155@2x.jpg 1536w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-960x1443@2x.jpg 1920w, https://www.thisiscolossal.com/wp-content/uploads/2019/10/rita-composite-2-624x938@2x.jpg 1248w" sizes="(max-width: 2000px) 100vw, 2000px" /></p>
            <p>&nbsp;</p>
            <div class="post_details">
                <h3 class="date">&nbsp;</h3>
                <h5 class="share_story">Share this story</h5>
                <h3 class="author">&nbsp;</h3>
                <div class="clear"></div>
            </div>
            <div class="share no_border">
                <span class="move_that_f"><div class="fb-like" data-href="https://www.thisiscolossal.com/2019/10/ritas-quilt/" data-layout="button_count" data-action="like" data-show-faces="false" data-share="true"></div></span>
                <span class="move_that_tweet"><a class="twitter-share-button" href="https://twitter.com/share" data-size="medium" data-url="https://www.thisiscolossal.com/2019/10/ritas-quilt/" data-via="colossal" data-related="hyperallergic,booooooom,juxtapozMag,hifructosemag" data-text="Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith">Tweet</a></span>
                <span class="move_that_pin"><a href="https://pinterest.com/pin/create/button/?url=https://www.thisiscolossal.com/2019/10/ritas-quilt/&media=https://www.thisiscolossal.com/wp-content/uploads/2019/10/quilt-2-150x150.jpg&description=Over 100 Stitchers are Collaborating Across the U.S. to Complete an Unfinished Embroidered Quilt by Late Crafter Rita Smith" class="pin-it-button" count-layout="horizontal">Pin It</a></span>
                <div class="clear share_break"><br /></div>
                <a href="https://www.thisiscolossal.com/2019/10/ritas-quilt/emailpopup/" onclick="if (!window.__cfRLUnblockHandlers) return false; email_popup(this.href); return false;" rel="nofollow" title="" class="email_article" data-cf-modified-37d79daae46198414d7b5943-=""></a>
                <div class="clear"></div>
            </div>
            <section id="also">

                <div class="also_module black_bk"><h1>Also on Colossal</h1><h2 class="also_tags">Related posts on Colossal about <a href="https://www.thisiscolossal.com/tags/collaboration/">collaboration</a> <a href="https://www.thisiscolossal.com/tags/collaborative/">collaborative</a> <a href="https://www.thisiscolossal.com/tags/embroidery/">embroidery</a> <a href="https://www.thisiscolossal.com/tags/united-states/">United States</a> </h2></div>
                <div class="divider"><span></span></div> <div class="also_module"><a href="https://www.thisiscolossal.com/2013/11/giant-kelpies-horse-head-sculptures-tower-over-the-forth-clyde-canal-in-scotland/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2013/11/kelpies-3.jpg');" class="lazy"></a><h2><a href="https://www.thisiscolossal.com/2013/11/giant-kelpies-horse-head-sculptures-tower-over-the-forth-clyde-canal-in-scotland/">Giant ‘Kelpies’ Horse Head Sculptures Tower Over the Forth & Clyde Canal in Scotland</a></h2></div>
                <div class="divider off_2"><span></span></div>
                <hr class="clear off_3 on_2">
                <div class="also_module"><a href="https://www.thisiscolossal.com/2018/06/tommie-smith-protest-salute/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2018/06/bridge_detail01-280x210@2x.jpg');" class="lazy"></a><h2><a href="https://www.thisiscolossal.com/2018/06/tommie-smith-protest-salute/">Tommie Smith’s Iconic Protest Salute Immortalized in Gold by Glenn Kaino</a></h2></div>
                <div class="divider off_3 on_2"><span></span></div>
                <hr class="clear off_2">
                <div class="also_module"><a href="https://www.thisiscolossal.com/2015/05/sketchbook-project-world-tour/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2015/04/sketch-1-624x470.jpg');" class="lazy"></a><h2><a href="https://www.thisiscolossal.com/2015/05/sketchbook-project-world-tour/">The Sketchbook Project Publishes a Printed Glimpse Into Their Global Sketchbook Community</a></h2></div>
                <div class="divider off_2"><span></span></div>
                <hr class="clear off_3 on_2">
                <div class="also_module"><a href="https://www.thisiscolossal.com/2017/09/crystalline-artworks-by-paige-smith/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2017/09/urban-6.jpg');" class="lazy"></a><h2><a href="https://www.thisiscolossal.com/2017/09/crystalline-artworks-by-paige-smith/">Crystalline Artworks Grow from Cracks in Urban Walls by Paige Smith</a></h2></div>
                <div class="divider"><span></span></div>
                <div class="also_module"><a href="https://www.thisiscolossal.com/2017/10/basketball-courts-transformed-into-large-scale-artworks-by-project-backboard/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2017/10/ProjectBackboard_04.jpg');" class="lazy"></a><h2><a href="https://www.thisiscolossal.com/2017/10/basketball-courts-transformed-into-large-scale-artworks-by-project-backboard/">Basketball Courts Transformed Into Large-Scale Artworks by Project Backboard</a></h2></div>
                <div class="divider off_3"><span></span></div>
                <hr class="clear off_2">
                <hr class="clear">
            </section>
            <div class="clear"></div>
        </main>
        <div class="clear"></div>
    </div>
    <div class="clear"></div>
    <div id='nectar_after_content' class='notblocked'>

        <div id='div-gpt-ad-1502230835991-2' class='control'>
            <script type="37d79daae46198414d7b5943-text/javascript">
    googletag.cmd.push(function() { googletag.display('div-gpt-ad-1502230835991-2'); });
    </script>
        </div>
        <hr />
    </div>

    <section id="trending">
        <div class="trending_module red_bk"><h1>Trending on Colossal</h1></div>
        <div class="divider"><span></span></div>
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/magazine-cutouts-form-nature-collages-shaped-like-birds-and-butterflies-by-jennifer-murphy/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/murphy-1.jpg');" class="lazy" title="Magazine Cutouts Form Nature Collages Shaped Like Birds and Butterflies by Jennifer Murphy"></a></div>
        <div class="divider on_3 off_2"><span></span></div>
        <hr class="clear off_4 on_2">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/kathleen-ryan-moldy-fruit/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/KR_SEPT_2019_14.jpg');" class="lazy" title="Moldy Fruit Sculptures Formed From Precious Gemstones Challenge Perceptions of Decoration and Decay"></a></div>
        <div class="divider on_4 off_3 on_2"><span></span></div>
        <hr class="clear off_4 on_3 off_2">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/birds-of-america-download/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/audubon-3.jpg');" class="lazy" title="All 435 Illustrations from John J Audubon's 'Birds of America' Are Available for Free Download"></a></div>
        <div class="divider off_4 on_3 off_2"><span></span></div>
        <hr class="clear on_4 off_3 on_2">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/skeleton-dia-de-muertos/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/skeleton-1.jpg');" class="lazy" title="An Enormous Skeleton Emerges in the Middle of a Mexican Street for Día de Muertos"></a></div>
        <div class="divider"><span></span></div>
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/maestro-animal-opera/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/maestro-3.jpg');" class="lazy" title="Forest Creatures Gather Together to Perform a Moonlit Rendition of an Opera"></a></div>
        <div class="divider on_4 off_3"><span></span></div>
        <hr class="clear off_4 on_3">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/11/impossible-cityscapes-by-benjamin-sack/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/11/library-of-babel6-e1572636576429.jpg');" class="lazy" title="Impossible Cityscapes by Benjamin Sack Draw Inspiration From Cartography and Musical Compositions"></a></div>
        <div class="divider"><span></span></div>
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/marin-mushrooms-pollack/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/Trout-Lake-WA-Ascocoryne-sarcoides-and-Trichia.jpg');" class="lazy" title="Spectacular Mushrooms and Fungi Documented by Photographer Alison Pollack"></a></div>
        <div class="divider off_4 on_3 off_2"><span></span></div>
        <hr class="clear on_4 off_3 on_2">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/10/gross-domestic-product/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/10/gdp-6.jpg');" class="lazy" title="Gross Domestic Product: Banksy Opens a Dystopian Homewares Store"></a></div>
        <div class="divider on_4 off_3 on_2"><span></span></div>
        <hr class="clear off_4 on_3 off_2">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2014/05/color-book/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2014/05/colors-1.jpg');" class="lazy" title="271 Years Before Pantone, an Artist Mixed and Described Every Color Imaginable in an 800-Page Book"></a></div>
        <div class="divider off_2"><span></span></div>
        <hr class="clear off_4 off_3 on_2">
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/11/deguste-short-film/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/11/deguste-3.jpg');" class="lazy" title="Déguste: A New Short Film Showing the Beauty and Brutality of Commercial Kitchen Work"></a></div>
        <div class="divider"><span></span></div>
        <div class="trending_module lazy"><a href="https://www.thisiscolossal.com/2019/11/li-songsong-oil-paintings/" style="background-image:url('https://www.thisiscolossal.com/wp-content/uploads/2019/11/Songsong-10.jpg');" class="lazy" title="Impasto Oil Paintings by Li Songsong Explore Historical Events as Cultural Artifacts"></a></div>
        <hr class="clear">
    </section>

    <footer>
        <div class="ruler"></div>
        <div id="row_01">
            <div class="logo">
                <a href="/"><svg version="1.1" id="logo_footer" xmlns="httpswww.w3.org/2000/svg" xmlns:xlink="httpswww.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 285 54" enable-background="new 0 0 285 54" xml:space="preserve"><path d="M17.812,35.628H8.906V8.906h17.813V0l8.906,8.906v8.906H17.812V35.628z M26.719,44.531H0l8.906,8.906h26.719v-8.906l-8.906-8.903V44.531z M62.344,0v44.531H35.625l8.906,8.906H71.25v-8.906V8.906L62.344,0z M97.97,44.531H71.25l8.906,8.906h26.719v-8.906l-8.905-8.903V44.531z M231.562,8.906h-8.909v8.905h8.909V8.906z M267.185,8.906L258.281,0v35.628h8.903V8.906z M160.312,35.628v-8.909H142.5l8.906,8.909H160.312z M124.688,8.906h-8.907v26.72h8.907V8.906z M89.062,8.906L80.156,0v35.628h8.907V8.906z M53.436,8.906h-8.905v26.72h8.905V8.906z M276.094,35.628v8.903h-26.719l8.906,8.906H285v-8.906L276.094,35.628z M222.653,26.719v17.812h-8.903l8.903,8.906h8.909v-8.906V26.719H222.653z M195.938,35.628v-8.909h-17.812l8.906,8.909H195.938z M213.75,8.906L204.844,0v8.906h-17.812v8.906h17.812h8.906V8.906z M169.219,17.812v26.719H142.5l8.906,8.906h26.719v-8.906V26.719L169.219,17.812z M142.5,8.906L133.594,0v44.531h-26.719l8.905,8.906h26.72v-8.906V26.719V8.906z M178.125,8.906L169.219,0v8.906h-17.812v8.906h17.812h8.906V8.906z M204.844,17.812v26.719h-26.719l8.906,8.906h26.719v-8.906V26.719L204.844,17.812z M240.469,0v44.531h-8.906l8.906,8.906h8.906v-8.906V8.906L240.469,0z" /></svg></a>
            </div>
            <div class="social">
                <a href="https://instagram.com/colossal" target="_blank" class="big_target social_media_instagram"></a>
                <a href="https://apple.news/TPte4elrHQ1O1tz8cUnLlpQ" target="_blank" class="big_target social_media_applenews"></a>
                <a href="https://facebook.com/thisiscolossal" target="_blank" class="big_target social_media_facebook"></a>
                <a href="https://twitter.com/colossal" target="_blank" class="big_target social_media_twitter"></a>
                <a href="https://pinterest.com/itscolossal/colossal/" target="_blank" class="big_target social_media_pinterest"></a>
                <span class="stretch off_large"></span>
                <a href="http://links.thisiscolossal.com/" target="_blank" class="big_target social_media_tumblr"></a>
                <a href="https://www.thisiscolossal.com/feed/" target="_blank" class="big_target social_media_rss"></a>
                <span class="stretch"></span>
            </div>
            <div class="clear"></div>
        </div>
        <div id="row_02">
            <div class="info">
                <div class="wrap"><a href="https://www.thisiscolossal.com/visual-archive/">Archive</a>
                    <span class="divider"></span>
                    <a href="https://www.thisiscolossal.com/about/">About</a>
                    <span class="divider"></span>
                    <a href="https://colossal.art/projects/">Projects</a>
                    <span class="divider"></span>
                    <a href="https://www.thisiscolossal.com/contact/">Contact</a>
                    <span class="divider"></span>
                    <a href="http://nectarads.com/publishers/colossal/">Advertise</a>
                    <span class="divider"></span>
                    <span class="stretch"></span></div> </div>
        </div>
        <div id="row_03">

            <div class="mailing_list_footer">
                <div id="mc_embed_signup" style="margin:40px 0 0 0;">
                    <form action="//thisiscolossal.us5.list-manage.com/subscribe/post?u=d6c1d1d7c7f055e30321f9a6a&amp;id=2f67bf3f83" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
                        <div id="mc_embed_signup_scroll">
                            <div class="frequency">
                                <h2 class="title">Join Our Mailing List</h2>
                            </div>
                            <div class="subscriber">
                                <div class="mc-field-group">
                                    <label for="mce-FNAME">First Name </label>
                                    <input type="text" value="" name="FNAME" class="required input_text" id="mce-FNAME" placeholder="First Name">
                                </div>
                                <div class="mc-field-group">
                                    <label for="mce-EMAIL">Email Address <span class="asterisk">*</span></label>
                                    <input type="email" value="" name="EMAIL" class="required email input_text" id="mce-EMAIL" placeholder="E-mail address">
                                </div>
                                <input type="submit" value="Join" name="subscribe" id="mc-embedded-subscribe" class="button input_text">
                                <div class="clear"></div>
                            </div>
                            <div class="mc-field-group input-group" style="display:none">
                                <strong>Art in Your Inbox from Colossal </strong>
                                <ul>
                                    <li><input type="checkbox" value="2" name="group[9][2]" id="mce-group[9]-9-0" checked><label for="mce-group[9]-9-0">Colossal Daily Update (weekdays)</label></li>
                                    <li><input type="checkbox" value="1" name="group[9][1]" id="mce-group[9]-9-1"><label for="mce-group[9]-9-1">Best of Colossal Weekly Art Digest (Tuesdays)</label></li>
                                    <li><input type="checkbox" value="8" name="group[9][8]" id="mce-group[9]-9-2"><label for="mce-group[9]-9-2">Five Things You Should See in NYC (Thursdays)</label></li>
                                    <li><input type="checkbox" value="16" name="group[9][16]" id="mce-group[9]-9-3"><label for="mce-group[9]-9-3">Five Things You Should See in LA (Thursdays)</label></li>
                                    <li><input type="checkbox" value="32" name="group[9][32]" id="mce-group[9]-9-4"><label for="mce-group[9]-9-4">Five Things You Should See in London (Thursdays)</label></li>
                                    <li><input type="checkbox" value="64" name="group[9][64]" id="mce-group[9]-9-5"><label for="mce-group[9]-9-5">Five Things You Should See in Chicago (Thursdays)</label></li>
                                    <li><input type="checkbox" value="4" name="group[9][4]" id="mce-group[9]-9-6"><label for="mce-group[9]-9-6">The Colossal Shop (occasional)</label></li>
                                </ul>
                            </div>
                            <div id="mce-responses" class="clear">
                                <div class="response" id="mce-error-response" style="display:none"></div>
                                <div class="response" id="mce-success-response" style="display:none"></div>
                            </div>
                            <a href="#" onclick="if (!window.__cfRLUnblockHandlers) return false; hide('mce-success-response')" class="mailing_list_x input_text" data-cf-modified-37d79daae46198414d7b5943-="">&times;</a>
                            <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_d6c1d1d7c7f055e30321f9a6a_2f67bf3f83" tabindex="-1" value=""></div>
                        </div>
                    </form>
                </div>

            </div>
            <div class="shop_footer">
                <a href="https://colossalshop.com/" target="_blank"><svg version="1.1" id="shop_footer" xmlns="httpswww.w3.org/2000/svg" xmlns:xlink="httpswww.w3.org/1999/xlink" x="0px" y="0px" viewBox="180 364.5 360 135" enable-background="new 180 364.5 360 135" xml:space="preserve"><g><polygon points="337.499,363.281 359.998,385.781 359.998,498.281 337.499,498.281 314.997,475.781 337.499,475.781" /><polygon points="292.498,363.281 314.997,385.781 314.997,408.281 292.498,408.281" /><polygon points="269.998,475.781 292.498,498.281 314.997,498.281 314.997,430.781 292.498,430.781 292.498,475.781" /><polygon points="224.998,453.281 224.998,430.781 179.999,430.781 202.499,453.281" /><polygon points="269.998,385.781 247.498,363.281 247.498,385.781 202.499,385.781 202.499,408.281 269.998,408.281" /><polygon points="269.998,430.781 247.498,408.281 247.498,475.781 179.999,475.781 202.499,498.281 269.998,498.281" /><rect x="382.5" y="385.781" width="22.5" height="67.5" /><polygon points="449.999,385.781 427.5,363.281 427.5,475.781 359.998,475.781 382.5,498.281 449.999,498.281" /><rect x="472.499" y="385.781" width="22.5" height="22.5" /><polygon points="517.499,363.281 539.998,385.781 539.998,453.281 494.999,453.281 494.999,498.281 472.499,498.281 449.999,475.781 472.499,475.781 472.499,430.781 517.499,430.781" /></g></svg></a>
                <h2>Fun things for creative people</h2>
            </div>
        </div>
        <div id="row_04">
            <h2>&copy; 2019 Colossal, all rights reserved. We try our best to attribute images, videos, and quotes to their creators and original sources. If you see something on Colossal that is misattributed or you would like removed, please <a href="/contact/">contact us</a>. Colossal participates in affiliate marketing programs and may earn a commission on sales through links to Etsy, Amazon, Society6, and iTunes. <a href="https://www.thisiscolossal.com/privacy-policy/">Terms of Service &amp; Privacy Policy</a>.</h2>
        </div>
        <div class="clear"></div>
    </footer>
</div>

<script type="37d79daae46198414d7b5943-text/javascript">
    (function(){
      var test = document.createElement('div');
      test.innerHTML = '&nbsp;';
      test.className = 'adsbox';
      document.body.appendChild(test);
      window.setTimeout(function() {
        if (test.offsetHeight === 0) {
          document.body.classList.add('adblock');
        }
        test.remove();
      }, 100);
    })();
    </script>

<script type="37d79daae46198414d7b5943-text/javascript">document.querySelector('.searchbox [type="reset"]').addEventListener('click', function() {  this.parentNode.querySelector('input').focus();});</script>

<div id="fb-root"></div>
<script type="37d79daae46198414d7b5943-text/javascript">(function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s); js.id = id;
    js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.9&appId=1453681758275451";
    fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));</script>

<script type="37d79daae46198414d7b5943-text/javascript">window.twttr = (function(d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0],
    t = window.twttr || {};
    if (d.getElementById(id)) return t;
    js = d.createElement(s);
    js.id = id;
    js.src = "https://platform.twitter.com/widgets.js";
    fjs.parentNode.insertBefore(js, fjs);

    t._e = [];
    t.ready = function(f) {
    t._e.push(f);
    };

    return t;
    }(document, "script", "twitter-wjs"));</script>

<script async defer src="//assets.pinterest.com/js/pinit.js" type="37d79daae46198414d7b5943-text/javascript"></script>

<script type="37d79daae46198414d7b5943-text/javascript" src='//s3.amazonaws.com/downloads.mailchimp.com/js/mc-validate.js'></script><script type="37d79daae46198414d7b5943-text/javascript">(function($) {window.fnames = new Array(); window.ftypes = new Array();fnames[0]='EMAIL';ftypes[0]='email';fnames[1]='FNAME';ftypes[1]='text';fnames[2]='LNAME';ftypes[2]='text';fnames[3]='ADDRESS';ftypes[3]='address';fnames[4]='ENTRYID';ftypes[4]='text';fnames[5]='ORDERID';ftypes[5]='text';fnames[6]='EVENT';ftypes[6]='text';fnames[7]='COMPANY';ftypes[7]='text';fnames[8]='TITLE';ftypes[8]='text';fnames[9]='TWITTER';ftypes[9]='text';fnames[10]='WEBSITE';ftypes[10]='text';fnames[11]='MMERGE11';ftypes[11]='text';fnames[12]='WEEKLY';ftypes[12]='radio';fnames[13]='DAILY';ftypes[13]='radio';fnames[14]='FREQUENCY';ftypes[14]='radio';}(jQuery));var $mcj = jQuery.noConflict(true);</script>

<script src="/wp-content/themes/colossal-v4/js/fitvids.js" type="37d79daae46198414d7b5943-text/javascript"></script>
<script type="37d79daae46198414d7b5943-text/javascript">
    /*
     * jQuery throttle / debounce - v1.1 - 3/7/2010
     * httpsbenalman.com/projects/jquery-throttle-debounce-plugin/
     *
     * Copyright (c) 2010 "Cowboy" Ben Alman
     * Dual licensed under the MIT and GPL licenses.
     * httpsbenalman.com/about/license/
     */
    (function(b,c){var $=b.jQuery||b.Cowboy||(b.Cowboy={}),a;$.throttle=a=function(e,f,j,i){var h,d=0;if(typeof f!=="boolean"){i=j;j=f;f=c}function g(){var o=this,m=+new Date()-d,n=arguments;function l(){d=+new Date();j.apply(o,n)}function k(){h=c}if(i&&!h){l()}h&&clearTimeout(h);if(i===c&&m>e){l()}else{if(f!==true){h=setTimeout(i?k:l,i===c?e-m:e)}}}if($.guid){g.guid=j.guid=j.guid||$.guid++}return g};$.debounce=function(d,e,f){return f===c?a(d,e,false):a(d,f,e!==false)}})(this);
</script>
<script type="37d79daae46198414d7b5943-text/javascript">
    $(function() {
        // BJ Lazy Load/fitVids shim
        // Create array of eventual iFrames
        var candidates = [];

        $('.lazy-hidden[data-lazy-type="iframe"]')
            .each(function() {
                $t = $(this);

                candidates.push({
                    img: $t,
                    p: $t.parent('p')
                });
            });

        // Check all lazyloadable elements to see if they have been loaded
        var checkCandidates = function() {
            var initedIndexes = [];

            $.each(candidates, function(i, v) {
                if (v.img.closest('body').length === 0) {
                    v.p.addClass('video-parent')
                        .fitVids();

                    initedIndexes.push(i);
                }
            });

            if (initedIndexes) {
                for (var i = 0; i < initedIndexes.length; i++) {
                    candidates.splice(initedIndexes[i],1);
                }
            }
        };

        // call checkCandidate onScroll once per half second
        $(window).on('scroll', $.throttle(500, $.proxy(checkCandidates, this)));

        // Init fitVids for immediate iFrames
        setTimeout(function() {
            $('.entry-content iframe')
                .parent('p')
                .addClass('video-parent')
                .fitVids();
        }, 1000);
    });
</script>
<script type="37d79daae46198414d7b5943-text/javascript">
            (function(){
                document.addEventListener('DOMContentLoaded', function(){
                    let wpp_widgets = document.querySelectorAll('.popular-posts-sr');

                    if ( wpp_widgets ) {
                        for (let i = 0; i < wpp_widgets.length; i++) {
                            let wpp_widget = wpp_widgets[i];
                            WordPressPopularPosts.theme(wpp_widget);
                        }
                    }
                });
            })();
        </script>
<script type="37d79daae46198414d7b5943-text/javascript">
            var WPPImageObserver = null;

            function wpp_load_img(img) {
                if ( ! 'imgSrc' in img.dataset || ! img.dataset.imgSrc )
                    return;

                img.src = img.dataset.imgSrc;

                if ( 'imgSrcset' in img.dataset ) {
                    img.srcset = img.dataset.imgSrcset;
                    img.removeAttribute('data-img-srcset');
                }

                img.classList.remove('wpp-lazyload');
                img.removeAttribute('data-img-src');
                img.classList.add('wpp-lazyloaded');
            }

            function wpp_observe_imgs(){
                let wpp_images = document.querySelectorAll('img.wpp-lazyload'),
                    wpp_widgets = document.querySelectorAll('.popular-posts-sr');

                if ( wpp_images.length || wpp_widgets.length ) {
                    if ( 'IntersectionObserver' in window ) {
                        WPPImageObserver = new IntersectionObserver(function(entries, observer) {
                            entries.forEach(function(entry) {
                                if (entry.isIntersecting) {
                                    let img = entry.target;
                                    wpp_load_img(img);
                                    WPPImageObserver.unobserve(img);
                                }
                            });
                        });

                        if ( wpp_images.length ) {
                            wpp_images.forEach(function(image) {
                                WPPImageObserver.observe(image);
                            });
                        }

                        if ( wpp_widgets.length ) {
                            for (var i = 0; i < wpp_widgets.length; i++) {
                                let wpp_widget_images = wpp_widgets[i].querySelectorAll('img.wpp-lazyload');

                                if ( ! wpp_widget_images.length && wpp_widgets[i].shadowRoot ) {
                                    wpp_widget_images = wpp_widgets[i].shadowRoot.querySelectorAll('img.wpp-lazyload');
                                }

                                if ( wpp_widget_images.length ) {
                                    wpp_widget_images.forEach(function(image) {
                                        WPPImageObserver.observe(image);
                                    });
                                }
                            }
                        }
                    } /** Fallback for older browsers */
                    else {
                        if ( wpp_images.length ) {
                            for (var i = 0; i < wpp_images.length; i++) {
                                wpp_load_img(wpp_images[i]);
                                wpp_images[i].classList.remove('wpp-lazyloaded');
                            }
                        }

                        if ( wpp_widgets.length ) {
                            for (var j = 0; j < wpp_widgets.length; j++) {
                                let wpp_widget = wpp_widgets[j],
                                    wpp_widget_images = wpp_widget.querySelectorAll('img.wpp-lazyload');

                                if ( ! wpp_widget_images.length && wpp_widget.shadowRoot ) {
                                    wpp_widget_images = wpp_widget.shadowRoot.querySelectorAll('img.wpp-lazyload');
                                }

                                if ( wpp_widget_images.length ) {
                                    for (var k = 0; k < wpp_widget_images.length; k++) {
                                        wpp_load_img(wpp_widget_images[k]);
                                        wpp_widget_images[k].classList.remove('wpp-lazyloaded');
                                    }
                                }
                            }
                        }
                    }
                }
            }

            document.addEventListener('DOMContentLoaded', function() {
                wpp_observe_imgs();

                // When an ajaxified WPP widget loads,
                // Lazy load its images
                document.addEventListener('wpp-onload', function(){
                    wpp_observe_imgs();
                });
            });
        </script>
<link rel='stylesheet' id='arpw-style-css' href='https://www.thisiscolossal.com/wp-content/plugins/advanced-random-posts-widget/assets/css/arpw-frontend.css?ver=5.2.4' type='text/css' media='all' />
<script type="37d79daae46198414d7b5943-text/javascript">
/* <![CDATA[ */
var emailL10n = {"ajax_url":"https:\/\/www.thisiscolossal.com\/wp-admin\/admin-ajax.php","max_allowed":"5","text_error":"The Following Error Occurs:","text_name_invalid":"- Your Name is empty\/invalid","text_email_invalid":"- Your Email is empty\/invalid","text_remarks_invalid":"- Your Remarks is invalid","text_friend_names_empty":"- Friend Name(s) is empty","text_friend_name_invalid":"- Friend Name is empty\/invalid: ","text_max_friend_names_allowed":"- Maximum 5 Friend Names allowed","text_friend_emails_empty":"- Friend Email(s) is empty","text_friend_email_invalid":"- Friend Email is invalid: ","text_max_friend_emails_allowed":"- Maximum 5 Friend Emails allowed","text_friends_tally":"- Friend Name(s) count does not tally with Friend Email(s) count","text_image_verify_empty":"- Image Verification is empty"};
/* ]]> */
</script>
<script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/plugins/wp-email/email-js.js?ver=2.67.6'></script>
<script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-content/themes/colossalv3/js/navigation.js?ver=1.0'></script>
<script type="37d79daae46198414d7b5943-text/javascript" src='https://www.thisiscolossal.com/wp-includes/js/wp-embed.min.js?ver=5.2.4'></script>

<script src="https://www.dwin2.com/pub.227305.min.js" type="37d79daae46198414d7b5943-text/javascript"></script>
<script src="https://ajax.cloudflare.com/cdn-cgi/scripts/95c75768/cloudflare-static/rocket-loader.min.js" data-cf-settings="37d79daae46198414d7b5943-|49" defer=""></script></body>
</html>
